#tx_cookies_showPermanent {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 10000;
}
#tx_cookies {	
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
}
#tx_cookies_inner {
	display: none;
	
	overflow: hidden;
	width: 50%;
	margin: 0 auto;
	position: relative;
	padding: 10px;
	
	font-size: 11px;
	background: #eef2f5;
}
#tx_cookies h3 {
	margin: 0;
	font-size: 14px;
}
#tx_cookies p {
	margin: 0;
	line-height: 1.3em;
}
#tx_cookies input[type="checkbox"] {
	float: left;
	margin-right: 3px;
}
#tx_cookies button,
#tx_cookies input[type="submit"] {
	border: 0;
	border: 1px solid #aaa;
	background: transparent;
	cursor: pointer;
	padding: 4px 20px;
	color: #000;
}
#tx_cookies #tx_cookies_close {
	position: relative;
	float: right;	
	z-index: 99;
	margin-left: 10px;
}

#tx_cookies_accept,
#tx_cookies_disable {
	margin: 10px 0 0;
	float: left;
}
#tx_cookies_disable {
	padding-left: 20px;
}

@media (max-width: 767px) {
	#tx_cookies_inner {
		width: 100%;
	}
}